<?php

use App\Core\Template\Output as Output;
use Routes\RouteCollection as RouteCollection;

//Menu itens
RouteCollection::get('*', function() {
    //Output::addMenu('/params', 'params', "<i class='fa fa-fa-cubes'></i>", ['class' => 'nav-link']);
    Output::addOnSubmenu('geo', '/params', 'Parametrização', "", ['class' => 'nav-link']);
}, -10)->doIgnore();

RouteCollection::group("/params", function(){
    
});